Computer Security
[EN] securityvulns.ru no-pyccku


SAP GUI ActiveX buffer overflow
Published:08.06.2009
Source:
SecurityVulns ID:9969
Type:client
Threat Level:
6/10
Description:Buffer overflow in SAPIrRfc component Accept() method.
Affected:SAP : SAP GUI 6.40
Original documentdocumentAlexandr Polyakov, [DSECRG-09-015] SAP GUI 6.4 Buffer Overflow vulnerability (08.06.2009)

HP Discovery & Dependency Mapping Inventory unauthorized access
Published:08.06.2009
Source:
SecurityVulns ID:9970
Type:remote
Threat Level:
5/10
Affected:HP : HP Discovery & Dependency Mapping Inventory 7.51
 HP : HP Discovery & Dependency Mapping Inventory 2.52
CVE:CVE-2009-1419 (Unspecified vulnerability in HP Discovery & Dependency Mapping Inventory (DDMI) 2.0.0 through 2.52, 7.50, and 7.51 on Windows allows remote attackers to access DDMI agents via unknown vectors.)
Original documentdocumentHP, [security bulletin] HPSBMA02433 SSRT090084 rev.1 - HP Discovery & Dependency Mapping Inventory (DDMI) Running on Windows, Remote Unauthorized Access (08.06.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod